/*iPad 768 Feb 20 2016 Kasparek*/
#visual-portal-wrapper {
    margin-left: 34px;
    margin-right: auto;
}
.carousel-pager {
    margin: -14em 0 0.75em 20em;
    position: relative;
    text-align: left;
    z-index: 1;
}
#content {
	clear: both;
	font-size: 80%;
	line-height: 1.5em;
	margin: 1em 0.25em 2em;
	width:auto;
}

.image-inline {
    float: none;
    width:90%;
}